<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title></title>
    <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"               integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="s.css" rel="stylesheet"type="text/css"/>
</head>
<body>
    <header>
    <ul class="nav justify-content-end navbarp">
        <li class="nav-item">
            <a class="nav-link active" href="#">ユーザー名</a>
        </li>
        <li class="nav-item">
           <a class="btn btn-primary" href="index.html">ログアウト</a>
        </li>

    </ul>
    </header>
    
    <div  class="container">
    <h1>ユーザー新規登録</h1>
    <form action="question_Index" method="post">
            
            <div class=" col passtxt" align="center ">ログインID<input class="col " type="text" name="login_id"></div>
            
            <div class=" col passtxt" align="center">パスワード<input class="col" type="text" name="password"></div>
            
            <div class=" col passtxt" align="center">パスワード(確認)<input class="col" type="text" name="password"></div>
            
            <div class=" col passtxt" align="center">ユーザ名<input class="col" type="text" name="password"></div>
            
            <div class=" col passtxt" align="center">生年月日<input class="col" type="text" name="password"></div>
            
            <div  class="col passtxt" align="center"><input type="submit" value="登録"></div>
            
            <div class="col newreg　text-left">
                <a data-brackets-id='21' class="btn btn-outline-primary btn-lg" href="userCreate.html">戻る</a>
            </div>
    </form>
    </div>
</body>
</html>